#columns {
  margin: 10px 0px 0px 10px;
}

#NewsList {
  background-color: #fff;
  padding: 10px 12px 10px 12px;
}

#NewsList h1 {
  margin: 0px;
  padding: 0px 0px 2px 0px;
  font-size: 24px;
  color: #000;
  border-bottom: 4px double #bfbfbf;
  text-transform: uppercase;
}

#NewsList h1 .img {
  float: right;
}

#NewsList .news {
  padding: 0px 0px 0px 0px;
}

#NewsList .news .item {
  padding: 20px 0px 0px 0px;
  border-top: 1px solid  #bfbfbf;
}

#NewsList .news .item.first {
  border-top: 0px;
}

#NewsList .news .item .img {
  float: left;
  margin: 0px 15px 20px 0px;
  width: 181px;
  text-align: center;
}

#NewsList .pagination table {
  width: 540px;
}

#NewsList .pagination table td.prev {
  width: 200px;
  text-align: left;
}

#NewsList .pagination table td.page {
  width: 160px;
  text-align: center;
}

#NewsList .pagination table td.next {
  width: 200px;
  text-align: right;
}

#NewsList .news .item .text {
  float: left;
  margin: 0px 0px 20px 0px;
  width: 335px;
}

#NewsList .news .item .text .kicker {
  font-size: 11px;
  text-transform: uppercase;
  margin-bottom: 0px;
}

#NewsList .news .item .text .kicker.promoted {
  color: #f03c2e;
  margin-bottom: 7px;
}

#NewsList .news .item .text .headline {
  font-size: 20px;
  margin-bottom: 7px;
  line-height: 24px;
}

#NewsList .news .item .text .byline {
  font-size: 11px;
  text-transform: uppercase;
  margin-bottom: 0px;
}

#NewsList .news .item .text .preview {
  line-height: 18px;
}

#NewsList .news .item .text .dateline {
  font-size: 11px;
  margin-bottom: 7px;
}

#NewsList .news .item .text .dateline .gfont {
  font-style: italic;
}

#NewsList .news .item .text .dateline .b {
  color: #007698;
}

#NewsList .news .item .text .dateline {
  font-size: 12px;
}

#archiveDateNav {
  padding: 10px;
}

#archiveDateNav h1 {
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 2px 0px;
  font-size: 24px;
  border-bottom: 4px double #bfbfbf;
}

#archiveDateNav .nav div.month {
  float: left;
  margin: 0px 0px 5px 0px;
}

#archiveDateNav .nav div.month .splitter {
  padding: 0px 3px 0px 5px;
}


#archiveDateNav .newsArchiveNewItemInfo div {
  margin: 0px 0px 5px 5px;
}


#archiveDateNav .occurrenceItemDate {
  font-weight: bold;
  margin: 0px 0px 5px 0px;
}

#genericLeftWell {
  margin: 20px 15px;
}

#genericLeftWell #kicker {
  text-transform: uppercase;
  color: #8a7967;
  font-size: 12px;
  padding-bottom: 2px;
}

.bodycopy {
  line-height: 18px;
}

#articleWell {
  float: left;
  width: 465px;
  margin-right: 35px;
}

#articleWell h1 {
  font-size: 30px;
  padding-bottom: 10px;
  line-height: 38px;
}

#newsDetailMiddleWell {
  float: left;
  width: 360px;
}

#articleWell #byLine {
  text-transform: uppercase;
  font-size: 11px;
  padding-bottom: 10px;
}

#articleWell #dateLine {
  padding-bottom: 10px;
}

#articleWell #dateLine .gfont {
  font-style: italic;
}

#articleWell #dateLine .b {
  color: #007698;
}

#articleWell .pull-quote {
    background: none;
    border-top: solid 4.5px #f15a42;
    color: #9d8f82;
    font-family: "Georgia";
    font-size: 22.5px;
    float: right;
    margin: 5px 0 0 15px;
    margin-right: 0px;
    padding: 7px 3px 0;
    width: 50%;
}

#articleWell .pull-quote p {
    margin-bottom: 0.5em;
}

#articleWell .pull-quote {
  line-height: 1.1em;
}

#articleWell .dropcap>p:first-child:first-letter {
    font-size: 63px;
    float: left;
    color: #f15a42;
    line-height: 1em;
    margin: 0px 5px 0 0;
    font-weight:bold;
    font-family: 'Oswald', arial, sans-serif;
    font-style: normal;
}

.more-news-items {
    width: 100%;
    min-height: 200px;
    max-width: 465px;
    font-size: 12px;
    padding-bottom: 10px;
}

.more-news-items h2 {
    padding: 0;
    margin: 0;
    line-height: 40px;
    font-family: "Georgia";
    font-style: italic;
    font-size: 16px;
    background-color: #f15a42;
    color: white;
    padding: 0 14px;
}

.more-news-items h2 big {
    font-family: "Oswald";
    font-size: 21px;
    font-style: normal;
}

.more-news-items>div {
    padding: 16px;
    background-color: #cbc4bb;
    line-height: 1.0em;
    overflow: auto;
}

.more-news-items .more-cell {
    color: #606163;
    font-family: "Helvetica";
    font-size: 10px;
    width: 130px;
    float: left;
    padding-left: 20px;
}

.more-news-items .img {
    display: table-cell;
    height: 105px;
    vertical-align: middle;
    width: 130px;
}

.more-news-items .video-icon {
    display: block;
    margin: auto;
}

.more-news-items .more-cell.first { padding-left: 0px; }

.more-special-items {
    margin-bottom: 23px;
    width: 485px;
}

.more-special-items .head {
    background-color: #f15a42;
    color: white;
    font-family: "Georgia";
    font-size: 14px;
    font-style: italic;
    padding: 7px 14px 6px;
}

.more-special-items .body {
    border: 1px solid #f15a42;
    border-top: none;
    border-bottom: none;
    margin: 0 3px;
    padding: 5px 0 5px;
}

.more-special-items .sr_image {
    border-bottom: 1px #d2d4d5 solid;
    padding: 4px 0px !important;
    margin: 4px auto !important;
    text-align: center;
}

.more-special-items .body>div {
    margin: 4px 10px;
    padding: 0 2px;
}

.more-special-items .body a {
    color: #737577 !important;
    font-size: 12px;
    padding: 4px 0 3px;
    display: block;
}

.more-special-items .tail {
    background-color: #9d8f82;
    font-family: "Georgia";
    font-size: 13px;
    font-style: italic;
    padding: 0 12px 3px;
}

.more-special-items .tail a {
    color: white !important;
}

#column_header_bar {
  background-repeat: no-repeat;
  background-image: url(../rd/img/column1.png);
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  height: 21px;
  padding: 0px 0px 0px 15px;
  margin-bottom: 20px;
}

#column_header_bar table td {
  vertical-align: middle;
  height: 21px;
}

blockquote {
  padding: 1em 40px;
  background-image: url(../images/blockquote.png);
  background-repeat:no-repeat;
  background-position: left top;
}

#columns.newsArticle {
  background-image: url(../rd/img/borders2.png);
  background-position: 905px 0px;
}

img.spotlight {
  margin-bottom: 20px;
}

#columnist_photo {
  float: left;
  margin: 0px 15px 15px 0px;
}

#columnTwoHeader {
  width: 490px;
  margin-bottom: 15px;
}

#columnTwoHeader #columnTwoKicker {
  background-color: #cac3bb;
  color: #f03c2e;
  border-bottom: 1px dashed #fff;
  font-size: 16px;
  padding: 15px 0px;
  text-align: center;
}


#columnTwoHeader h1 {
  padding: 10px;
  background-color: #e0ddd8;
  text-align: center;
  font-size: 30px;
}

#columnTwoHeader #columnTwoBy {
  padding: 0px 10px 10px 10px;
  background-color: #e0ddd8;
  text-align: center;
  font-size: 11px;
}

#columnTwoHeader #columnTwoBy .authors {
  text-transform: uppercase;
}

#columnTwoHeader #columnTwoBy .sep {
  color: #007698;
}

#columnTwoHeader #columnTwoBy .gfont {
  font-size: 12px;
  font-style: italic;
}

#columns.pollDetail {
  background-image: none;
}

#columns.pollDetail .pp {
  color: #f03c2e;
  font-size: 12px;
  text-transform: uppercase;
  padding-bottom: 10px;
}

#columns.pollDetail .pp span {
  text-transform: none;
  padding-left: 10px;
}

#columns.pollDetail #column123 {
  background-image: url(../rd/img/pollbg.png);
  width: 1190px;
  margin-top: 5px;
  padding: 15px;
}

#columns.pollDetail #column123 .pollInner {
  background-color: #fff;
  padding: 25px 50px;
}

#columns.pollDetail #column123 img.logo {
  position: absolute;
  margin: 0px 0px 0px -10px;
}

#PollGAMAdBannerTop {
  width: 728px;
  height: 90px;
  margin-bottom: 15px;
  float: right;
}


#pollDetail #kicker {
  text-transform: uppercase;
  font-size: 12px;
  padding-bottom: 10px;
  color: #000;
}

#pollDetail h1 {
  font-size: 32px;
  font-style: italic;
  padding-bottom: 15px;
}

#pollDetail #dateLine {
  margin-bottom: 10px;
}

#pollDetail #intro {
  font-size: 16px;
}

#pollDetail .introsep {
  border: 0px;
  border-bottom: 4px solid #414143;
  width: 630px;
  float: left;
  margin-bottom: 20px;
}

#pollDetail #countdowndiv {
  float: right;
  width: 370px;
  margin: 40px 0px 15px 100px;
  background-color: #e6e7e9;
}

#pollDetail #countdowndiv .countdown {
  height: 125px;
  width: 370px;
}

#pollDetail #countdowndiv .countdown h2 {
  text-align: center;
  color: #000;
}

#pollDetail #countdowndiv .countdown .dash {
  margin-top: 5px;
  padding: 0px 21px;
}

#pollDetail .countdown {
	height: 55px;
  margin: 0px auto 10px auto;
  cursor: pointer;
  cursor: hand;
}

#pollDetail .countdown .dash {
	width: 45px;
	height: 30px;
	float: left;
	margin-top: 10px;
	margin-left: 2px;
	padding-left: 18px;
	position: relative;
}

#pollDetail .countdown .dash .digit {
	font-size: 35px;
	float: left;
	width: 20px;
	text-align: center;
	position: relative;
  color: #414042;
}

#pollDetail .countdown .dash_title {
	display: block;
	text-align: left;
	padding-left: 3px;
	color: #a2958a;
  font-size: 12px;
}

#pollDetail .countdown .sep {
  border-right: 1px dashed #d51920;
  height: 60px;
  width: 1px;
  float: left;
  margin: 6px 0px 0px 0px;
}

table.phototable {
  margin: 0px auto;
  border-collapse: separate;
  border-spacing: 28px 0px;
}

table.phototable td.pad {
  padding: 0px;
}

table.phototable td img.votenow {
  position: absolute;
}

table.phototable td.pollland {
  width: 321px;
  background-color: #EEE9E5;
  vertical-align: top;
}

table.phototable td.pollportait {
  width: 270px;
}

table.phototable td.desc {
  vertical-align: top;
  font-size: 12px;
  color: #58595b;
}

table.phototable td.desc p {
  padding: 0px 10px;
}

table.phototable td.pad img {
  border: 0px;
}

table.phototable td.pad table {
  border-collapse: collapse;
  margin: 0px auto;
  width: 100%;
}

table.phototable td.vote {
  background-color: #eee9e5;
  padding: 2px;
}

table.phototable td.spacer {
  height: 25px;
}

table.phototable td div.vote {
  margin: 10px 8px;
  font-size: 19px;
  font-style: italic;
  color: #d51920;
}

table.phototable td div.vote a {
  color: #d51920;
}

table.phototable td img {
  display: block;
  margin: 0px auto;
}

#detailPhotoBox, #detailPhotoBoxFlat {    
  font-size: 11px;
  color: #888888;
  margin-bottom: 20px;       
}

table.phototable td .credit {
  text-transform: uppercase;
  font-size: 9px;
  padding-right: 80px;
  color: #8b7a68;
}

table.phototable td .courtesy_credit {
  text-transform: uppercase;
  font-size: 9px;
  color: #8b7a68;
  padding-right: 100px;
}

table.phototable td .caption {
  color: #8b7a68;
}

table.phototable td .votes {
  float: right;
  font-size: 13px;
  padding-right: 2px;
}

#textPollItems .item table {
  width: 1170px;
}

#textPollItems .item table td {
  /* border: 1px solid #f00; */
}

#textPollItems .item table td.desc {
  width: 980px;
  padding: 0px 0px 15px 20px;
}

#textPollItems .item table td.button {
  text-align: right;
  padding-right: 20px;
  width: 100px;
  vertical-align: top;
}

#textPollItems .item table td.button input {
  padding: 5px 10px;
  font-size: 13px;
  cursor: pointer;
  cursor: hand;
}

.exheadline .img img {
  display: block;
  float: none;
  margin: 0px auto 10px;
}

.newsFrontPhoto {
  background-color: white;
  border: 1px solid #ECECEC;
  padding: 4px;
}

.anewsFrontPhoto {
  float: left;
  display: block;
}

.special_series_article_top_ad {
  margin: 0px auto 5px;
  width: 468px;
}

.special_series_article_bottom_ad {
  margin: 5px 0px 15px 0px;
}

.specialSeries ul#tagBlock {
  margin: 0px;
}

#columns #column123.specialSeries {
  padding: 0px 0px 15px 0px;
  width: 1220px;
}

#columns #column12.specialSeries {
  padding-top: 0px;
}
.specialSeries #bdContentAreaPhotoEssay {
  padding-left: 15px;
}

.seriesSummary .feature h2 {
  font-size: 11px;
  text-align: center;
}

.seriesSummary .feature .authortime {
  margin: 10px 0px;
}

.seriesSummary .feature a h1 {
  font-size: 23px;
  margin: 0px 15px;
  text-align: center;
}

.specialSeries img.pe {
  display: none;
}

.seriesSummary .feature {
  margin: 15px 20px;
  padding: 8px;
  float: left;
  background-color: #fff;
  width: 383px;
  border: 1px solid #ECECEC;
  text-align: center;
}

.seriesSummary .feature a {
  display: block;
}

.seriesSummary .feature a h1 {
  
}

.seriesSummary .feature a div {
  text-align: center;
  padding-bottom: 10px;
}

#series-index-top .box {
    background-color: #3b3a3c;
    color: white;
    height: 62px;
    width: 100%;
    overflow: hidden;
}

#series-index-top .left {
    border-right: #918f90 solid 1px;
    color: #918f90;
    float: left;
    margin-top: 4px;
    padding: 16px 20px;
    width: 250px;
}

#series-index-top .right {
    float: right;
    font-size: 11px;
    line-height: 1.5;
    padding: 4px;
    width: 580px;
}

#series-index-top .years {
    background-color: #c9c0b4;
    font-family: "Oswald";
    font-size: 12px;
    letter-spacing: 1px;
    padding: 0 20px 2px;
}

#series-index-top .years a {
    padding: 0 5px;
}

#series-index-top .year {
    background: url(../rd/img/year_bg.png) no-repeat;
    color: white;
    font-family: Oswald;
    font-size: 16px;
    height: 23px;
    letter-spacing: 2px;
    padding: 4px 20px;
    width: 80px;
}

#series-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

#series-list .hr {
    background: url(../rd/img/hr_bg.png) repeat-x;    
    background-position: 0 50%;
    margin: 10px;
    text-align: center;
}

#series-list .hr>span {
    color: #3a3b3c;
    background-color: white;
    font-family: "Georgia";
    font-size: 12px;
    font-style: italic;
    padding: 0 8px;
}

#series-list>li {
    min-height: 350px;
    padding-bottom: 45px;
    overflow: hidden;
}

#series-list .sponsor {
    margin-bottom: 25px;
}

#series-list .enote {
    padding: 0 10px 10px;
}

#series-list .seriesSummary>.left {
    float: left;
    line-height: 1.3;
    padding: 0 28px;
    width: 385px;
}

#series-list .seriesSummary>.right {
    color: white;
    float: right;
    padding: 0 8px;
    width: 430px;
}

#series-list .seriesSummary>.right .header {
    background: url(../rd/img/series_list_bg.png) no-repeat;
    font-family: "Oswald";
    font-size: 12px;
    padding: 4px 10px;
}

#series-list .seriesSummary>.right ul {
    background-color: #847059;
    font-family: "Georgia";
    list-style: none;
    margin: 0;
    padding: 5px 15px 10px;
}

#series-list .seriesSummary>.right li {
    padding: 4px 0px;
}

#series-list .seriesSummary>.right a {
    color: white;
    font-size: 12px;
    letter-spacing: 1px;
    text-decoration: none;
}

.phototable2 {
  margin: 0px auto 30px auto;
}

.phototable2 .pollspacer {
  width: 45px;
}

.phototable2 .landscape {
  background-color: #eee9e5;
  color: #58595b;
  width: 325px;
  vertical-align: top;
}

.phototable2 .portrait {
  background-color: #eee9e5;
  color: #58595b;
  width: 244px;
  vertical-align: top;
}

.phototable2 .polltitle div.vote {
  color: #D51920;
  font-size: 19px;
  font-style: italic;
  margin: 10px 12px;
}

.phototable2 .polltitle a {
  color: #D51920;
}

.phototable2 .votenow {
  position: absolute;
}

.phototable2 .polldesc .pad {
  color: #58595B;
  font-size: 12px;
  padding: 2px 12px;
}

.phototable2 .votes {
  text-align: right;
  font-size: 13px;
  padding: 10px 5px 0px 0px;
}

.seriesSummary .archive {
  margin: 0px 15px 15px 15px;
}

.seriesSummary .archive .newsBriefSummary {
  width: 625px;
}

.seriesSummary .archiveColumn {
  border-right: 1px solid #DFE4E7;
  margin-right: 15px;
}

.seriesSummary .archiveColumn .archive .newsBriefSummary {
  width: 240px;
}

.seriesSummary .archive .newsBriefSummary h2 {
  font-size: 1.0em;
}

.seriesSummary .pages {
  float: right;
  margin: -25px 60px 0px 0px;
}

.seriesSummary .pages a, .seriesSummary .pages strong {
  padding: 0px 6px;
}

.newsBriefSummary {
    float: left;
    width: 284px;
    margin: 0px 0px 20px 0px;
}
.newsBriefSummary #tagBlock {
    margin: 10px 0px 0px 0px;
}

.newsBriefSummary h1 {
    font-size: 21px;
    margin-bottom: 5px;
}
.newsBriefSummary h2 {
    margin-top: 10px;
    font-size: 11px;
}
.newsBriefSummary h3 {
    font-size: 11px;
    margin-bottom: 1px;
}

.newsFrontPhoto {
    padding: 4px;
    background-color: white;    
    border: 1px solid #ececec;
}
.newsBriefPhotoPortrait {
    width: 136px;
    height: 181px;
    margin: 0px 43px 20px 22px;
}
.newsBriefPhotoLandscape {
    width: 181px;
    height: 136px;
    margin: 0px 20px 20px 0px;
}
.newsBriefSummary {
    float: left;
    width: 284px;
    margin: 0px 0px 20px 0px;
}

.archive .dottedLine {
  border-top: 2px dotted #D8DCDD;
  height: 2px;
  margin-bottom: 15px;
  width: 100%;
}

.seriesSummary .summary {
  margin: 15px;
}

.seriesLanding .title img, .seriesLanding .sponsor img {
  display: block;
}

.errorMessage {
  text-align: center;
}

#series_live_broadcast {
  margin-top: 10px;
}

.video .livecopy {
  float: left;
  margin: 0px 0px 0px 10px;
}

.video .twitter {
  float: left;
  width: 318px;
  margin: 0px 0px 10px 15px;
}

#GAMAdBannerBottom {
  width: 728px;
  margin: 0px auto;
}

.promoted .enote {
  margin: 5px 15px;
  font-size: 12px;
  font-style: italic;
}

.promoted .seriesSummary .feature {
  background-color: #E5E2DE;
}

.promoted .seriesSummary .feature a h1 {
  color: #8A7967;
}

.promoted .seriesSummary {
  color: black;
}

.promoted .tl {
  color: #333;
  font-size: 14px;
  margin: 0px 15px;
  text-align: center;
}

.promoted .newsBriefSummary h3 {
  color: #6E6F72;
  font-size: 11px;
  font-weight: normal;
  margin-bottom: 4px;
}

.promoted #articleWell h1 {
  color: black;
}

.promoted #articleWell #kicker, .promoted #articleWell #byLine, .promoted #articleWell #dateLine {
  color: #8A7967;
}

.promoted #articleWell p {
  color: black;
}

.promoted #articleWell ul#tagBlock a {
  color: #8A7967;
}

.promoted .seriesSummary .archive .newsBriefSummary h2 {
  color: #6E6F72;
}

.column.series #articleWell {
  width: 600px;
}

.column.series #genericLeftWell {
  margin: 0 15px 20px 15px;
}

.moreInSeries {
  width: 225px;
  float: left;
}

.column.interview #genericLeftWell #kicker {
  text-align: center;
  font-size: 25px;
  line-height: 30px;
  font-family: Georgia, serif;
  color: #333;
  text-transform: none;
}

.column.interview h1.gfont {
  text-align: center;
}

.column.interview #byLine {
  text-align: center;
}

.column .intphoto {
  margin: 0 0 15px 0;
  text-align: center;
}

.column .new_social {
  margin: 0 0 20px 0;
  text-align: center;
}

.column .new_social > span {
  padding: 0 10px;
}

.column .intphoto > div {
  display: inline-block;
}

.bodycopy .interview {
  margin: 30px 0 0 30px;
}

.bodycopy .interview .question {
  margin-bottom: 30px;
}

.bodycopy .interview .question .q {
  font-weight: bold;
  padding: 0 0 10px 0;
}

.moreInSeries .sitem {
  text-align: center;
  border-top: 1px dotted #999;
  padding: 20px 0;
}

.moreInSeries .artlist {
  text-align: center;
}

.moreInSeries .artlist img {
  display: block;
  margin: 0 auto 3px auto;
}

.moreInSeries .artlist .sitem:first-child {
  border-top: 0;
  padding: 0 0 20px 0;
}

.moreInSeries .sitem.more {
  font-size: 120%;
}

.slideShowLink.slideoverlay {
  position: relative;
  display: block;
}

.slideShowLink.slideoverlay .view {
  position: absolute;
  bottom: 0px;
  left: 0px;
  color: #fff;
  background-color: #F15A42;
  background-color: rgba(241, 90, 66, 0.9);
  font-size: 80%;
  padding: 5px 10px;
  border-top-right-radius: 5px;
  text-align: center;
}

.slideShowLink.slideoverlay:hover .view {
  display: none;
}

.slideShowLink.slideoverlay img {
  border: 0;
  display: block;
}

.slideShowLink.slideoverlay .hover {
  position: absolute;
  display: none;
  background-color: #F15A42;
  background-color: rgba(241, 90, 66, 0.5);
  width: 100%;
  height: 100%;
}

.slideShowLink.slideoverlay .hover > div {
  color: #fff;
  font-size: 80%;
  padding: 5px 10px;
  border-radius: 5px;
  border: 1px dashed #fff;
  width: 100px;
  margin: 0 0 0 -60px;
  top: 50%;
  left: 50%;
  position: absolute;
  text-align: center;
}

.slideShowLink.slideoverlay:hover .hover {
  display: block;
}

.intphoto .caption, .intphoto .credit, .intphoto .courtesy_credit {
  font-size: 80%;
  text-align: left;
}